pbmtoepson(1)

NAME
pbmtoepson - convert a portable bitmap into Epson printer graphics

SYNOPSIS
pbmtoepson [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces a file of Epson printer graphics as output.

Note that there is no epsontopbm tool - this transformation is one way.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1991 by John Tiller (tiller@galois.msfc.nasa.gov) and Jef Poskanzer.